Bug 1264592 - Thunar is unable to use file-roller
Thunar is unable to use file-roller
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: thunar-archive-plugin (Show other bugs)
21
Unspecified Linux
unspecified Severity low
: ---
: ---
Assigned To: Christoph Wickert
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-18 19:00 EDT by Alberto Chiodi
Modified: 2015-12-02 13:18 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-02 10:24:33 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alberto Chiodi 2015-09-18 19:00:13 EDT
Thunar unable to use file-roller

When right click on files and click on "create an archive" thunar answer with "unable to find program

Solved reading bug 215241

new name of fileroller in /usr/share/applications/

old     org.gnome-FileRoller.tap
new     org.gnome.FileRoller.tap

please update link in usr/libexec/thunar-archive-plugin
(..... update thunar-archive-plugin rpm)

old      org.gnome-FileRoller.tap -> file-roller.tap

new   org.gnome.FileRoller.tap -> file-roller.tap

hi

Alberto Chiodi
Comment 1 Kevin Fenzi 2015-10-04 14:20:50 EDT
So, I am a bit confused here. What version of thunar-archive-plugin were you using? 

It uses a wrapper these days that calls 'file-roller' so it shouldn't need any link to any desktop file or the like. 

Can you provide the output of: 

rpm -q thunar-archive-plugin Thunar xarchiver file-roller

and

rpm -V thunar-archive-plugin  

Thanks.
Comment 2 Alberto Chiodi 2015-10-04 14:30:57 EDT

rpm -q thunar-archive-plugin Thunar xarchiver file-roller

thunar-archive-plugin-0.3.1-4.fc21.x86_64

Thunar-1.6.10-1.fc21.x86_64

il pacchetto xarchiver non รจ stato installato (ITA) =  xarchiver not installed

file-roller-3.14.2-1.fc21.x86_64

*********

rpm -V thunar-archive-plugin

no answer

hi

Alberto Chiodi
Comment 3 Fedora End Of Life 2015-11-04 10:22:01 EST
This message is a reminder that Fedora 21 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 21. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '21'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 21 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Fedora End Of Life 2015-12-02 10:24:41 EST
Fedora 21 changed to end-of-life (EOL) status on 2015-12-01. Fedora 21 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.